Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Regular Visitor
Posts: 1
Registered: ‎03-02-2010
My Device: bold 9000
My Carrier: blackbery application developer

unable to run aplication using AbsoluteFieldManager in device(BOLD 9000)

I implemented it in application which is working fine in device simulator 5000 with net.rim.ejde.componentpack5.0.0_5.0.0.14.

 

Now when I am trying to load a the same into my device (Blackberry Bold 9000), It gets loaded successfully. But when i try to open the application, I am getting an error saying -

"Error starting AbsoluteFieldManagerImplementation: Class 'net.rim.device.api.ui.container.AbsoluteFieldManager' not found".

 

please help me to fix this issue. Thanks in advance

Hall of Famer III
Posts: 58,481
Registered: ‎11-28-2008
My Device: DTEK50 (AAI82), PRIV (AAI795), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1917)
My Carrier: TMobile USA

Re: unable to run aplication using AbsoluteFieldManager in device(BOLD 9000)

[ Edited ]

Hi and Welcome to the Forums!

FYI -- you've posted this to the End User support area...not usually a place for developer level assistance. But, don't double-post, we will have this moved momentarily to the correct place:



That way, the right experts will have the best visibility.

Good luck!


Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................
Highlighted
New Developer
Posts: 16
Registered: ‎02-03-2010
My Device: Curve 5430
My Carrier: Developer

Re: unable to run aplication using AbsoluteFieldManager in device(BOLD 9000)

Hi!

 

I have the same problem.

Did you solve it?

 

I have  the same error message.

Can you help me please?